RubyGems Navigation menu

jumpstart 0.6.2

JumpStart is a script runner and template parser written in Ruby with Ruby projects in mind. It should function equally well for any project where there are many configuration steps to get up and running.

Gemfile
          gem 'jumpstart', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install jumpstart -v 0.6.2
  
  
  
  
  
  
  

Authors:

  • Ian Alexander Wood (i0n)

Owners:

1ac7a0d0a7e2b544abed5b9f963009d7

i0n

Total downloads 59,192

For this version 1,380

Show all versions (44 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.5 - September 7, 2010 (41 KB)
  2. 0.6.4 - September 6, 2010 (42 KB)
  3. 0.6.3 - August 30, 2010 (41 KB)
  4. 0.6.2 - August 12, 2010 (41 KB)
  5. 0.6.1 - August 12, 2010 (41 KB)
Show all versions (44 total)

Development Dependencies: